[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Next pretest

From: Chong Yidong
Subject: Re: Next pretest
Date: Wed, 14 Apr 2010 13:33:32 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.95 (gnu/linux)

Juri Linkov <address@hidden> writes:

> There is a patch in
> http://lists.gnu.org/archive/html/emacs-devel/2010-02/msg00691.html
> I see neither this patch installed nor a bug reported to bug-gnu-emacs.
> It seems it should be installed to emacs-23?

Yes, it's a regression.  Thanks for pointing this out, as I'd missed
this thread.  The patch is now installed.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]